{
  "name": "zz-applet",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "dependencies": {
    "jweixin-module": "^1.6.0",
    "tki-qrcode": "^0.1.6",
    "uview-ui": "^1.8.3"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitee.com/he2802/chedao-applet.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
